{
	"columns": [
		{
			"field": "wpe_phase_number",
			"width": 30,
			"name": "Vaihe",
			"enterable": 1
		},
		{
			"field": "wpe_kind",
			"width": 24,
			"name": "Laji",
			"enterable": 1
		},
		{
			"field": "wpe_cover__inside",
			"width": 31,
			"name": "k/s/l",
			"enterable": 1
		},
		{
			"field": "wpe_work_load_group_id",
			"width": 70,
			"name": "Kuorm.ryhmä",
			"enterable": 1
		},
		{
			"width": 100,
			"enterable": 1,
			"field": "wpe_work_description",
			"lineForeColor": 136,
			"name": "Työkuvaus"
		},
		{
			"field": "wpe_run_amount",
			"width": 53,
			"name": "Ajokerrat",
			"enterable": 1
		},
		{
			"width": 44,
			"enterable": 1,
			"field": "wpe_speed_unit",
			"footerValue": "==Sum",
			"name": "Nopeus",
			"format": "### ### ##0"
		},
		{
			"width": 46,
			"enterable": 1,
			"field": "wpe_work_time__lot",
			"name": "Työaika",
			"footerValue": "==Sum"
		},
		{
			"width": 39,
			"enterable": 1,
			"field": "wpe_setup_time__lot",
			"name": "As.aika",
			"footerValue": "==Sum"
		},
		{
			"width": 38,
			"enterable": 1,
			"field": "wpe_setup_amount",
			"footerValue": "==Sum",
			"name": "As.lkm",
			"format": "### ##0"
		},
		{
			"width": 56,
			"enterable": 1,
			"field": "wpe_work_cost_total",
			"name": "Työ OK",
			"footerValue": "==Sum"
		},
		{
			"width": 52,
			"enterable": 1,
			"field": "wpe_work_sales_price_total",
			"name": "Työ MH",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_subcontract",
			"width": 30,
			"name": "Alih.",
			"enterable": 1
		},
		{
			"field": "wpe_supplier_id",
			"width": 58,
			"name": "Alihankkija",
			"enterable": 1
		},
		{
			"width": 54,
			"enterable": 1,
			"field": "wpe_subcont_cost_total",
			"name": "Alih. OK",
			"footerValue": "==Sum"
		},
		{
			"width": 56,
			"enterable": 1,
			"field": "wpe_subcont_sales_price_total",
			"name": "Alih. MH",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wpe_kWork__Position_Num_id",
		"gridName": "8. Kirjapaino Työv.",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 1
	}
}